namespace: jitsi
resources:
- namespace.yaml
- deployment.yaml
- service.yaml
- ingress.yaml
secretGenerator:
- name: jicofo-env
  env: jicofo-secrets.env
- name: prosody-env
  env: prosody-secrets.env
- name: jvb-env
  env: jvb-secrets.env
configMapGenerator:
- name: jicofo-env
  env: jicofo-config.env
- name: jitsi-web-env
  env: jitsi-web-config.env
- name: jvb-env
  env: jvb-config.env
- name: prosody-env
  env: prosody-config.env
